
Grupo 3 2018 - Feature #554

Feature # 391 (In Progress): Programación del Brick Ev3

investigar e implementar métodos de armado para el cubo de Rubik.

10/24/2018 07:39 PM - Pedro Araya

Status: New Start date: 10/30/2018

Priority: Normal Due date: 11/22/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2018 09:16 AM - Pedro Araya

- % Done changed from 0 to 50

#2 - 12/06/2018 10:32 PM - Pedro Araya

- % Done changed from 50 to 100
